<?php

use App\Category;
use App\CategoryDescription;
use App\Setting;
use App\User;
use App\Newsletter;
use App\VideoCategory;
use App\VideoCategoryDescription;
use App\VisitorMessage;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        $this->call(SettingSeeder::class);
        $this->call(LanguageSeeder::class);
        $this->call(ModuleSeeder::class);
        $this->call(UserSeeder::class);
        $this->call(UserModuleSeeder::class);
        $this->call(PolicyDescriptionSeeder::class);
        $this->call(AboutSeeder::class);
        $this->call(FeatureDescriptionSeeder::class);
        $this->call(PhotoGalleryDescriptionSeeder::class);
        $this->call(TestimonialDescriptionSeeder::class);
        $this->call(PartnerSeeder::class);
        $this->call(SectionSeeder::class);
        $this->call(PackageDescriptionSeeder::class);
        $this->call(ServiceDescriptionSeeder::class);
//        $this->call(MemberSeeder::class);
    }
}
